﻿<div id="FavoriteswiperAdvertisment" class="swiper-container  offerImg swiperAdvertisment" >
    <div class="swiper-wrapper">
        <div class="swiper-slide" ng-repeat="ad in Advertisements">
            <div class="item">
                <img src="{{ ad.photoUrl | generateURL}}" fallback-src="img/no-product.png" />
            </div>
        </div>
    </div>
</div>